@font-face {
  font-family: 'TradeGothic20';
  src: url('TradeGothic-BoldCondTwenty.eot'); /* IE9 Compat Modes */
  src: url('TradeGothic-BoldCondTwenty.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('TradeGothic-BoldCondTwenty.woff') format('woff'), /* Modern Browsers */
       url('TradeGothic-BoldCondTwenty.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('TradeGothic-BoldCondTwenty.svg#410795b1606b847c744029f7bbd0c194') format('svg'); /* Legacy iOS */
  font-style:   normal;
  font-weight:  700;
}


@font-face {
  font-family: 'Corbel';
  src: url('corbel.eot'); /* IE9 Compat Modes */
  src: url('corbel.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('corbel.woff') format('woff'), /* Modern Browsers */
       url('corbel.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('corbel.svg#2963521ba80562a729b42d2133826e7c') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}


.titleh1 {
	font-family: 'Corbel';
}